

.default-slideshow .ju-tabs-container {
	border: 0px none;
}

.default-slideshow .ju-tabs-slide-panels {
	margin-bottom: 10px;
}

.default-slideshow .ju-tabs-slide-panels .ju-tabs-slide-content-wrapper {
	background: none repeat scroll 0% 0% #FFFFFF;
}

.default-slideshow .ju-tabs-slide-nav span {
	background: none repeat scroll 0px 0px #FAFAFA;
	border: 1px solid #E7E7E7;
	padding: 2px 8px;
}

.default-slideshow .ju-tabs-slide-nav span.active {
	background: none repeat scroll 0% 0% #FFFFFF;
	color: #EE9900;
}

.default-slideshow .ju-tabs-slide-panels .next_btn {
	background: url("images/right_arrow.png") no-repeat scroll 0px 0px transparent;
	text-indent: -9999em;
	padding: 0px;
	height: 24px;
	width: 24px;
	margin-top: -12px;
	top: 50%;
}

.default-slideshow .ju-tabs-slide-panels .prev_btn {
	background: url("images/left_arrow.png") no-repeat scroll 0px 0px transparent;
	text-indent: -9999em;
	padding: 0px;
	height: 24px;
	width: 24px;
	top: 50%;
	margin-top: -12px;
}

.default-slideshow .ju-tabs-slide-buttons span {
	padding: 0px;
	margin-left: 8px;
}

.default-slideshow .ju-tabs-slide-buttons span.ju-tabs-slide-prev {
	background: url("images/prev.png") no-repeat scroll 0px 0px transparent;
	height: 16px;
	text-indent: -9999em;
	width: 16px;
}

.default-slideshow .ju-tabs-slide-buttons span.ju-tabs-slide-stop {
	background: url("images/stop.png") no-repeat scroll 0px 0px transparent;
	height: 16px;
	text-indent: -9999em;
	width: 16px;
}

.default-slideshow .ju-tabs-slide-buttons span.ju-tabs-slide-play {
	background: url("images/play.png") no-repeat scroll 0px 0px transparent;
	height: 16px;
	text-indent: -9999em;
	width: 16px;
}

.default-slideshow .ju-tabs-slide-buttons span.ju-tabs-slide-next {
	background: url("images/next.png") no-repeat scroll 0px 0px transparent;
	height: 16px;
	text-indent: -9999em;
	width: 16px;
}

.default-slideshow .ju-tabs-slide-panels .ju-tabs-slide-content .ju-tabs-slide-inner h3.ju-tabs-slide-heading {
	font-size: 12px;
	text-transform: uppercase;
	padding: 0px 10px;
	line-height: 35px;
	background: none repeat scroll 0% 0% #FFFFFF;
	color: #EE9900;
	border: 1px solid #E7E7E7;
}

.default-slideshow .ju-tabs-slide-panels .ju-tabs-slide-content .ju-tabs-slide-subcontent {
	border: 1px solid #E7E7E7;
}